Whatsapp for Old iOS Will No Longer Be Supported

Austin Dean

2022-05-23

blog image

WhatsApp developers are making changes to the technical requirements of the application. From October 24th, they will no longer support versions developed for the old operating systems iOS 10 and 11, as well as iPhone 5 and 5C models. This step means that you can continue to use your messenger, but you will not receive security and functionality updates.

According to the WABetaInfo resource, you will either have to update the operating system or purchase a more modern smartphone model. It is the only way you can get the entire support package. However, the OS update cannot be installed on older 5 and 5C devices. The minimum technical requirement from autumn will be the presence of iOS 12 and later editions.

Users also noticed that WhatsApp representatives had updated the FAQ page, which listed the requirements for installing the messenger on mobile devices. Already, owners of old phones with non-updated operating systems cannot download and install the application from App Store. However, if you already have the messenger installed, you will probably still receive updates until October 24th.

The practice of ending support for outdated operating systems and devices is ubiquitous, so nothing is surprising. As the statistics show, there are not so many users of iOS 10 and 11 as the owners of newer editions. Now more than 60% have iOS 15. So, according to the developers, it should not have a significant impact on the outflow of the audience. Recall that WhatsApp dropped support for Android 4.0.4 last year.

Will this WhatsApp move affect you? How do you feel about the end of support for older versions? For developers, it is convenient, but for users who do not chase technological innovations, it can cause some discomfort.

Follow:

Leave a comment